<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77a -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <HorizontalResizeImageTemplate>
        <Name>exp_high</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>9</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>0</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>206</X>
                <Y>29</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>exp_low</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>9</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>0</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>217</X>
                <Y>29</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>exp_bubbles</Name>
        <ForegroundHResizeTemplate>exp_high</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>exp_low</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <WindowTemplate>
        <Name>summary</Name>
        <WindowId>c_windowInvalid</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>138</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>138</Width>
        <Height>110</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <!--Passive Elements-->


        <FullResizeImageDef>
            <ControlId>BackgroundImage</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_lg_title_noresize</TemplateName>
            <Width>138</Width>
            <Height>110</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>128</Width>
            <Height>100</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Hit</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>End</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>51</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Pow</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>91</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>summary_hit_label</Adapter>
        </LabelDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>33</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>125</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>33</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>125</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>33</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>125</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <!--Active Elements-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Merchant</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>summary_title</Adapter>
        </LabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>35</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>summary_player_hits</AdapterName>
            <Width>90</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>35</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status</TemplateName>
            <AdapterName>summary_player_end</AdapterName>
            <Width>90</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>35</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status</TemplateName>
            <AdapterName>summary_player_power</AdapterName>
            <Width>90</Width>
        </StatusBarDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>79</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>118</Width>
            <Height>16</Height>
            <ColorAdapter>summary_target_color</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>summary_target</Adapter>
        </LabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>35</X>
                <Y>93</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>summary_target_hits</AdapterName>
            <Width>90</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>35</X>
                <Y>63</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>32</ToolTipID>
            <TemplateName>exp_squares</TemplateName>
            <AdapterName>summary_exp_coarse</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>35</X>
                <Y>71</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>32</ToolTipID>
            <TemplateName>blue_status</TemplateName>
            <AdapterName>summary_exp_fine</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>10</X>
                <Y>63</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>32</ToolTipID>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Exp</Label>
            <onClickEvent>SummaryToggleExp</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
